Brocade University

Important: Brocade SAN Certification Program to End on Jan. 28, 2018

by Moderator ‎11-10-2017 08:52 AM - edited ‎11-10-2017 08:54 AM (1,197 Views)

The following SAN exams will retire on January 28th, 2018:

  • Brocade Associate SAN Administrator 2017 (Exam #143-430)
  • Brocade Professional Mainframe Storage Networking Architect 2017 (Exam #143-140)
  • Brocade Professional SAN Administrator 2017 (Exam #143-090)
  • Brocade SAN Troubleshooting (Exam #143-710)

This change also affects the courses which support the retiring exams:

  • Brocade Associate SAN Administrator Training (BASA 200)
  • Brocade Network Advisor for SAN (BNA 200-SAN)
  • Brocade Professional Mainframe Storage Networking Architect (BPMSNA 300)
  • Brocade Professional SAN Administrator Training (BPSA 300)
  • Brocade SAN Troubleshooting (SAN-TS 300)

The following IP certifications remain available:

  • Brocade Associate Campus Implementer 2017 (Exam #143-430)
  • Brocade Professional IP Administrator 2016 (Exam #180-210)
  • Brocade Advanced IP Troubleshooting (Exam #180-310)

Vouchers for Brocade SAN certification tests are no longer purchasable as of November 1, 2017.

 

For previously- purchased SAN certification vouchers:

  • Customers can redeem vouchers by registering for SAN certifications through January 25, 2018.
  • Customers must complete SAN certification by January 28, 2018.
  • If you are not able to complete the SAN certification by January 28, 2018, you may request reimbursement from Brocade directly. All requests for reimbursement must be received by Brocade no later than January 28, 2018

Instructor Led Training courses for products acquired by Extreme Networks (see announcement) are no longer available through Brocade. The Extreme Networks Education page provides information about Extreme Networks’ courses and Certification and Training partners. Once you click on “View Courses” you will be directed to the Extreme Networks Learning Portal. If you have questions, please send an email to education@extremenetworks.com.

 

Courses no longer available through Brocade as a result of the Extreme Networks purchase:

  • Border Gateway Control (BGP) for Service Provider and Enterprise (BGP 400)
  • Network OS Update Training (NOS 110-WBT)
  • Advanced Ethernet Fabric Troubleshooting (VDX-TS 300-WBT)
  • Introduction to the Virtual ADX Application Delivery Switch (vADX 101-WBT)

 

For questions related to the Brocade certification program please contact: certification@brocade.com

 

Brocade is constantly looking for ways to simplify and streamline our portfolio while delivering the best-in-class technology to our customers and partners. We are modernizing education to make it more accessible. Brocade now offers web-based, self-paced training content covering the latest Brocade Gen 6 Fibre Channel technologies to enable our customers and partners to quickly and easily modernize their storage infrastructure for the all-flash data center.

 

Please visit www.mybrocade.com to access web-based training.

Comments
by STTI
on ‎11-12-2017 05:34 AM

Hi Paul.

Can you explain more about your statement:  This change also affects the courses which support the retiring exams:

Thanks

by Moderator
on ‎11-12-2017 05:38 PM

You bet, and thanks for asking. When the content is updated for the next product release, I imagine the courses will be renamed or some of the language slightly rewritten in such a way that it doesn't drive toward a certification.

 

Right now with the course titles and the way the modules are written, the content is designed to prepare for the exam(s). The content will all still exist and will be updated to provide the latest product information.

 

I hope that helps clear up any confusion, and thanks again for asking.

 

Paul